Subject: [Fot] Have two 40 DCOE 2 Webers for sale

From: sherry robyn <[email-masked]>
Date: Sun, 11 Oct 2015 18:05:48 +0000 (UTC)

--===============3245260459839431657==
	boundary="----=_Part_1706816_520968696.1444586748158"

------=_Part_1706816_520968696.1444586748158
Content-Transfer-Encoding: quoted-printable

Hi,
I have two 40 DCOE 2 Webers made in Italy. =C2=A0They are in very good cond=
ition. =C2=A0Thought I would put them here before ebay. =C2=A0Please contac=
t me if interested.
Jim in Folsom, CA
------=_Part_1706816_520968696.1444586748158
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:13px"><div id="yui_3_16_0_1_1444582379129_6074">Hi,</div><div id="yui_3_16_0_1_1444582379129_6074"><br></div><div id="yui_3_16_0_1_1444582379129_6074" dir="ltr">I have two 40 DCOE 2 Webers made in Italy. &nbsp;They are in very good condition. &nbsp;Thought I would put them here before ebay. &nbsp;Please contact me if interested.</div><div id="yui_3_16_0_1_1444582379129_6074" dir="ltr"><br></div><div id="yui_3_16_0_1_1444582379129_6074" dir="ltr">Jim in Folsom, CA</div></div></body></html>
------=_Part_1706816_520968696.1444586748158--

--===============3245260459839431657==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============3245260459839431657==--